*{margin:0; padding:0; outline:0;}
a{text-decoration:none;}
a img{border:none;}
.flt{float:left;}
.flr{float:right;}
.clr{clear:both;}
img{max-width:100%;}
header ,footer ,nav ,aside ,articals ,section{margin:0; padding:0;}
body{font-family: 'Roboto', sans-serif; color:#333 !important; font-size:14px; background:#8fea06;}

.navAdd{ position:relative!important;}

/*============================Header Css=====================================================*/
#header-main{width:100%;}
.warper{ max-width: 1043px;
    margin: 0 auto;
    width: 100%;
    box-shadow: 0px 5px 5px 3px #63a500;}
	#header-main .warper:first-child {
    box-shadow: 0px -5px 5px 3px #63a500;
    z-index: 999;
    position: relative;
	
}
	.footer-bg .warper{box-shadow: 0px 0px 5px 3px #63a500 !important;    z-index: 998 !important;}
	.header-bg {background: url(../images/header-bg.jpg) no-repeat;background-size: contain;}
.home .header-bg{background:url(../images/banner.jpg) no-repeat;    width: 100%;background-size: cover; height: 951px;}
.glob{width:43%; margin-left:13%; float:left; text-align:right; margin-top:16%;}
.logo-part{width:23%; float:left; text-align:right; margin-left: 20%; margin-bottom: 8%; }
.logo-part img{margin:2px 30px 20px 0;}
.logo-part h1{width:145px; float:right; background:#003300; border-radius:2px 2px 0px 0px; font-size:18px; text-align:center; margin:0 30px 0px 0; padding:1px;}
.logo-part h1 a{color:#fff; padding:5px 0; display:block; transition:ease 0.5s all; -webkit-transition:ease 0.5s all; -moz-transition:ease 0.5s all; -o-transition:ease 0.5s all; font-size:17px !important; font-weight:normal !important; text-transform:uppercase;}
.logo-part h1 a:hover{background:#8FEA06; border-radius:2px 2px 0px 0px; padding:5px 0; transition:ease 0.5s all; -webkit-transition:ease 0.5s all; -moz-transition:ease 0.5s all; -o-transition:ease 0.5s all; font-size:17px !important; font-weight:normal !important; text-transform:uppercase; color:#000;}


/*============================Header Css End=====================================================*/
[class$="-icon"]{background:url(../images/sprite.png) 0px 0px no-repeat; display:block; transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -webkit-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out;}
.mobile-menu{display:none;}

nav ul li{float:left; list-style:none; position:relative;}
nav ul li a{color:#fff; padding:0px 8px 0px 14px; line-height:35px; display:block; transition:ease 0.5s all; -webkit-transition:ease 0.5s all; -moz-transition:ease 0.5s all; -o-transition:ease 0.5s all; }
nav ul li a:hover{color:#000; line-height:35px; background:#8FEA06;}

nav ul li a span.home-icon{background-position:0px 0px; width:22px; height:23px; display:inline-block; *display:inline; zoom: 1; margin-right:5px; vertical-align:middle;}
nav ul li a:hover span.home-icon{background-position:0px -38px;}
nav ul li a span.drop-icon{background-position:-28px 0px; width:19px; height:9px; display:inline-block; *display:inline; zoom: 1; margin-left:5px; vertical-align:middle;}
nav ul li ul{width:200px; background:#003300; position:absolute; left:0px; top:35px; display:none; z-index:999;}
nav ul li:hover ul{display:block; height:auto;}
nav ul li ul li{float:none; border-top:0px solid #333;}
nav ul li ul li:first-child{border-top:none;}
nav ul li ul li a:hover{background:#8FEA06;}
.sub_menu_width{
width:188px;
}
.sub_menu_width.fullWidth{
	width:100%;
}
.sub_menu_width.fullWidth li{ width:24%; display:inline-block; }

.sub_menu_width2{
width:192px;
}


/*============================Nav Css End=====================================================*/
.testimonial_page .qualityImg{    max-width: 140px;
    height: auto;
    margin-bottom: 10px;
    float: right;}
article h1{text-align:center; padding:15px 0px 0 0;}
article p{text-align:center; font-size:14px; line-height:20px;}
.banner-part{/*position:relative; background-image:url(../images/banner.jpg); width:1034px; height:476px;margin-top:42px;*/ padding: 100px 0;}
.banner{margin:-1px 0 0 0;}
.botton{position:absolute; bottom:195px; right:18px; top:30px;}
.home_para{color: #fff;
    background: #003300;
    padding: 10px;
    width: 80%;
    line-height: 2;
    display: block;
    margin: 0 auto;}
.home_btn{
/*right:100px !important;
top:180px !important;*/
    text-align: right;
    position: static !important;
    padding: 100px 90px 0px;
}
/*============================Nav Css End=====================================================*/
#form2 .text-box {
    width: calc(100% - 270px);
    padding: 5px;
    border: 1px solid #827e7e;
    border-radius: 4px;
    margin-right: 5px;
    margin-top: 2px;
    float: left;}
#form2 .submite {
    background: #1a6c27;
    padding: 5px 10px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #333;
    font-size: 16px;
    margin: 0;
    width: 130px;
    float: left;
}
.footer-bg{background:url(../images/body-bg.jpg) no-repeat center top; height:404px; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover;
  -o-background-size: cover;}
.footer{background:#003300;/* margin:-3px 4px 0 3px;*/ padding:30px 0 15px 0;}
.footer-box ,.footer-box2 ,.footer-box3,.footer-box4{    width: calc(25% - 30px);
    padding: 0 15px;float: left;}
.footer-box h1 ,.footer-box2 h1 ,.footer-box3 h1 ,.footer-box4 h1{font-size: 16px;
    color: #fff;
    padding-bottom: 7px;
    margin-left: 10px;
    border-bottom: 1px dotted #000;
    margin: 0 0 10px 0;}
.footer-box ul li{float:none; list-style:none; line-height:25px; font-size:12px; margin-left:10px;}
.footer-box ul li a{color:#fff;}
.footer-box ul li a:hover{color:#ffcb05;}
.footer-box ul{width:50%; float:left;}

.footer-box2 p{color:#fff; line-height:20px;}
.footer-box2 p a{color:#6ec447;}

.text-box{width:calc(100% - 100px); padding:5px; border:1px solid #ccc; border-radius:4px; margin-left:0px;    margin-top: 2px;float:left;}
.footer-box3 label{display: block;
    color: #fff;margin: 10px 0 5px 0px;
    width: 100%;}
.text-box:focus{ border:1px solid #FFFF00;}

.submite{background: #1a6c27;
    padding: 5px 10px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #333;
    font-size: 16px;
    margin: 0;
    width: 80px;float: left;}

.footer-box4 ul li{float:left; list-style:none; margin-left:5px;}
.footer-box4 ul li a span.fb-icon{background-position:-58px 0px; width:32px; height:32px;}
.footer-box4 ul li a span.tw-icon{background-position:-92px 0px; width:32px; height:32px;}
.footer-box4 ul li a span.li-icon{background-position:-125px 0px; width:32px; height:32px;}
.footer-box4 ul li a span.you-icon{background-position:-157px 0px; width:32px; height:32px;}
.footer-box4 ul li a span.inst-icon{background-position:-189px 0px; width:32px; height:32px;}

.footer-box4 ul li a:hover span.fb-icon{background-position:-58px -38px; width:32px; height:32px;}
.footer-box4 ul li a:hover span.tw-icon{background-position:-92px -38px; width:32px; height:32px;}
.footer-box4 ul li a:hover span.li-icon{background-position:-125px -38px; width:32px; height:32px;}
.footer-box4 ul li a:hover span.you-icon{background-position:-157px -38px; width:32px; height:32px;}
.footer-box4 ul li a:hover span.inst-icon{background-position:-189px -38px; width:32px; height:32px;}

.ptitle{    text-align: center;
    color: #fff;
    margin: 0px 0 0px 0;
    background: #456210;
    padding: 10px 0;}

/*============================Footer Css End=====================================================*/
/*============================Ingredients Css End=====================================================*/
.innerPage{background:#fff; margin-right:0;}
.innerPage-img{width:100%;}
.border-bg{border:1px solid #ccc; border-radius:2px; padding:10px 10px 10px 10px; margin:0 19px;}
.innerPage h1{color:#000; font-size:16px; margin:0 0 10px 22px;}

.controlDiv{margin-bottom:20px;}
/*.border-bg ul li{width:165px; float:left; list-style:none; background:#003300; margin-right:10px; margin-bottom:10px; padding:10px; color:#fff; line-height:20px; position:relative;}*/
.border-bg ul li {
    /* width: 165px; */
    /* float: left; */
    list-style: none;
    background: #003300;
    /* margin-right: 10px; */
    margin-bottom: 10px;
    padding: 10px;
    color: #fff;
    line-height: 20px;
    position: relative;
}
.border-bg ul li:first-child{margin-left:0;}

.border-bg ul li ul{width:300px;position:absolute; left:50px; top:60px;display:none; background:#009900; padding:10px; border:1px solid #fff; border-radius:4px; margin:0; z-index:999;}

/*.border-bg ul li:hover ul{display:block; height:auto;}*/
 .certification-Box li > ul > li img{
    min-width: inherit;
    max-width: inherit;
    min-height: inherit;
    max-height: inherit;
    width: 100px;
    height: 80px;
    margin: 0 auto;
}
.border-bg ul li:hover ul {
    display: block;
    height: auto !important;
    text-align: center;
}
.border-bg ul li ul li{background:none;}
.border-bg ul li ul li{float:none;}
.border-bg ul li ul li h2{color:#fff; font-size:14px; text-align:left; font-style:italic; margin-left:-10px;}
.border-bg ul li ul li p{font-size:12px; font-weight:normal;}
.controlDiv > ul > .certification-Box > li{text-align:left;}

/*============================Ingredients Css End=====================================================*/

#vmap{width:100% !important;}
.map-footer{    padding: 10px;}
.map-footer li{      background: none !important;
    display: inline;
    padding: 20px !important;}
.map-footer li a{}
/*----------------------------------------------------------Map css end------------------------------------*/

.border-bg h3{font-size:16px; font-style:italic; color:#333;}
.border-bg p{font-size:14px; line-height:20px; margin-top:10px; text-align:justify;}

.qualityImg{float:right; margin:0 0 30px 10px;}
.qualityImg2{float:left; margin:0 10px 0 0px;}
/*============================About Css End=====================================================*/
/*.product-Box{width:237px; float:left; margin-bottom:15px; margin-left:10px; min-height: 397px; border:1px solid #ccc !important;}*/
.product-Box {
    width: calc(25% - 6px) !important;
    float: left;
    margin-bottom: 15px;
    text-align: center;
    margin-left: 3px !important;
    border: 0px solid #ccc !important;
    margin-right: 3px !important;
	width:237px; min-height: 300px; 
	border:0px solid #ccc !important;text-align: center;
}

.product-Box img{height:248px;}
.product-Box h4{background:#314620; padding:8px 10px; color:#fff; font-size:15px; font-weight:normal;text-align: left;}
.product-Box h4 a{color:#fff; float:right;}
.product-Box h4 a:hover{color:#ffcb05;}
/*============================product Css End=====================================================*/
/*.certification-Box{width:197px; float:left; background:#d5d5d5; margin-left:15px; margin-bottom:10px; padding:10px 20px; min-height:160px;}*/
.certification-Box {
    width: calc(25% - 46px) !important;
    float: left;
    background: #d5d5d5;
    margin-left: 15px;
    margin-bottom: 10px;
    padding: 10px 20px;
    min-height: 160px;
	text-align:center;
    margin-left: 3px !important;
    margin-right: 3px !important;
}
/*.certification-Box img{width:90px; height:82px; padding:0 28% 22px 28%; border-bottom:1px solid #fff;}*/
.certification-Box img {
    width: 100%;
    height: auto;
    padding: 10px;
    border-bottom: 1px solid #fff;
    max-height: 100px;
    min-height: 100px;
    max-width: 100px;
}
.certification-Box p{margin:15px 10px; font-size:12px; line-height:22px; color:#000;}
.certification-Box h4 a{color:#FF0000; padding-left:10px; text-decoration:underline;}

/*.video-box{width:49%; float:left;}
.images-Box{width:49%; float:right;}*/
.images-Box, .video-box {
    width: calc(50% - 34px);
    float: right;
    margin: 2px;
    padding: 0 15px;
}
video{width:360px; height:216px; border:1px solid #ccc;}

.video-box p{line-height:25px;}
.video-box img{margin-top:10px;}

.details-banner{float:left; margin:0 10px 0 15px;}

.details-box{width:29%; float:left; padding:15px 0 30px 0; text-align:center;}

.porduct-info{width:calc(68% - 30px); float:right; padding:15px 0 30px 0; margin:0 15px;}

.title{font-size:14px; margin-top:3px; line-height:23px;}

.title span{color:#000; font-weight:bold;}

.title-border{width:110px; border:1px solid #ccc; padding:10px; margin:10px 0 30px 0;}

.porduct-info h1{font-size: 21px; text-transform: uppercase; margin:0; border-bottom:1px solid #ccc; padding-bottom:5px;}

.tab-menu li{float:left; list-style:none; border:1px solid #ccc; border-bottom:none; border-radius:5px 5px 0 0; margin-left:10px;}


.tab-menu li a{color:#000; font-size:12px; font-weight:bold; padding:6px; display:block;}

.tab-menu li a:hover ,.tab-menu li a.active{color:#f86b0d;}

.tab-info{border:1px solid #ccc; padding:10px; border-radius:5px; margin-bottom:20px;}

.tab-info ul li{line-height:20px; font-size:14px; color:#000; margin:0 0 15px 15px;}

.title-bg{background:#CCE0EC; padding:10px;}

.gap{    width: 100%;
    margin-right:0 !important;    height: 180px;}
	ol{margin-left: 20px;}
	
.ingredients .border-bg ul li {
       width: calc(20% - 30px);
    float: left;
    list-style: none;
    background: #003300;
    margin-left: 5px !important;
    margin-bottom: 10px;
    padding: 10px;
    color: #fff;
    line-height: 20px;
    position: relative;
    margin-right: 5px !important;
}
.ingredients .border-bg ul li ul li h2 {margin-left: 0;}
.ingredients .border-bg ul li ul li{
    width: auto;
    padding: 10px !important;
	margin:10px 10px 0 0 !important;
    
}
/*============================Certification Css End=====================================================*/

@media screen and (max-width:768px){
#form2 .text-box{
	width: calc(100% - 154px);
}
.ingredients .border-bg ul li ul {
        width: auto;}
.ingredients .border-bg ul li {
    width: calc(25% - 30px);}
.sub_menu_width {
    width: 100%;
    position: static;}
	.logo-part {
    width: 18%;
    text-align: right;
}
.glob {
    width: 62%;
    float: left;
    margin-top: 68px;
}
.logo-part h1 {
   margin: 0;
 }
 .warper{width:100%;}
 .mobile-menu{    display: block;
    font-size: 16px;
    cursor: pointer;
    color: #fff;
    margin: 0;
    /* background: #000; */
    border-radius: 2px;
    padding: 14px 10px 15px 10px;}
 .mobile-menu img{float:right;    margin-top: -1px;}
 .mobile-menu:hover{color:#fff;}
  nav ul{display:none; position:relative; z-index:999;}
  nav ul li{height:auto; float:none; text-align:center;}
  nav ul li a{padding:5px;}
  nav ul li ul{width:200px; background:#90dcef; position:absolute; left:36%; top:30px; display:none; z-index:999;}
  .botton{position:absolute; bottom:80px; right:18px;}
  .footer-bg{background:none;}
  
  .footer-box{width:50%; float:left;}
  .footer-box2{width:50%; float:left;}
  .footer-box3{width:50%; float:none;}
  .footer-box4{width:50%; float:none;}
  .ptitle{text-align:center; color:#fff; margin:0% 0 0px 0; background:#456210; padding-bottom:10px;}
  
  /*============================Ingredients Css End=====================================================*/
  .innerPage-img{margin:0;height:auto;}
  /*.border-bg ul li{width:85px;}*/
  .product-Box{width:133px;}
  .product-Box img{width:133px;}
  
  .certification-Box{width:129px;}
  .certification-Box h4 a{ display:block;}
 /* .certification-Box img{padding-left:18px;}*/
  video{width:273px; height:162px;}
  
}
@media screen and (max-width:650px){

.home .header-bg {
   
    height: 600px;
    
}
.product-Box {
    min-height: 0;
}
.product-Box img {
    width: auto;
	height:auto;
}
.logo-part {
    width: 100%;
    float: left;
    text-align: center;
}
.logo-part img {
    margin: 0;width: 110px;
    margin-top: 10px;
}
.glob {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 5px;
    max-width: 315px;
    margin: 0 auto;
}
.gap {
    display: none;}
.logo-part h1 {
    float: none;
    text-align: center;
    margin: 15px auto auto;
 }
.sub_menu_width.fullWidth li {
    width: 100%;
    display: inline-block;
}
.sub_menu_width.fullWidth {
    width: 100%;
    max-height: 160px;
    overflow: scroll;
}
nav ul.sub_menu_width li a {
    padding: 3px;
    line-height: 1.5;
}
.home_btn {
    position: static !important;
    padding: 0px 20px 0px;
}
.banner .home_btn img{width:230px;}
.footer-box, .footer-box2, .footer-box3, .footer-box4 {
        width: calc(100% - 30px) !important;
    padding: 0 15px;
    float: left;
    margin-bottom: 30px;
	text-align:center;
}
.footer-box4 ul{    margin: 0 auto;
    width: 185px;}
	#form1{    max-width: 300px;
    margin: 0 auto;}
	#form1 .text-box {
    margin-right: 5px;}
	.header-bg {background: url(../images/header-bg.jpg) no-repeat;    background-size: inherit;}
}
@media screen and (max-width:320px){
 .warper{width:100%;}
/* .ptitle{ display:none;}
 .botton{ display:none;}
 .footer-box{width:100%; float:none;}
 .footer-box2{width:100%; float:none;}
 .footer-box3{width:100%; float:none;}
 .footer-box4{width:100%; float:none;}
 .footer-box ul{width:100%; float:none;}*/
 
 nav ul li ul{width:200px; background:#90dcef; position:absolute; left:20%; top:30px; display:none; z-index:999;}
 /*============================Ingredients Css End=====================================================*/
/*.border-bg ul li{float:none; width:140px; margin-left:25px; margin-bottom:10px;}
.border-bg ul li:first-child{margin-left:25px;}*/
.border-bg{    margin: 0 10px;/*padding:10px 0px; width:70%; margin:0 50px;*/}
.border-bg ul li ul{width:190px;position:absolute;}

.product-Box{width:190px; margin-left:4px; margin-bottom:10px;}
.product-Box img{width:200px;}
/*.certification-Box img{padding-left:54px;}*/

.certification-Box{width:200px; margin-left:5px; margin-bottom:15px;}
 .video-box{width:100%; float:none;}
 .images-Box{width:100%; float:none;}
 video{width:205px;}
}

.header_bg{
background:#003300 !important;
padding:1px 0;
    width: 100%;
}

@media (min-width:1280px)
{


.globe_margin{
margin-left:15px;
}

}

@media (min-width:1024px) and (max-width:1279px)
{

.globe_margin{
margin-left:15px;
}

}

@media (min-width:768px) and (max-width:1023px)
{
.sub_menu_width.fullWidth{
	width:100%;min-width:500px;
}

.sub_menu_width.fullWidth li {
    width: 24%;
    display: inline-block;
    min-width: 240px;
}

.globe_margin{
margin-left:15px;
}
}

@media (max-width:880px)
{
.certification-Box {
    text-align: center;
    width: calc(33.33% - 46px) !important;
}

.gap {
    height: 120px;
}
.footer-box, .footer-box2, .footer-box3, .footer-box4 {
    width: calc(50% - 30px);
    padding: 0 15px;
    float: left;
    margin-bottom: 30px;
}
.ptitle {
    text-align: center;
    color: #fff;
    margin: 0px 0 0px 0;
    background: #456210;
    padding: 10px 10px;
    z-index: 1000;
    position: relative;
/*    width: 100%;
    float: left;*/
}
}
@media (max-width:767px)
{
.images-Box, .video-box {
    width: calc(100% - 34px);
    float: right;
    margin: 2px;
    padding: 0 15px;
}

.testimonial_page .qualityImg{    max-width: 100px;}
.qualityImg {
    float: right;
    margin: 0 0 30px 10px;
    width: 100%;
    height: auto;
}
.product-Box {
    width: calc(50% - 8px) !important;}
.details-box {
    width: 80%;
    float: none;
    margin: 0 auto;
}
.porduct-info {
    width: calc(100% - 30px);}

.footer-box, .footer-box2, .footer-box3, .footer-box4 {
    width:100% !important;
    padding: 0 !important;
    float: left;
    margin-bottom: 30px;
    text-align: center;
    margin: 0 auto;
       margin: 0px auto 20px;
}
.footer-bg {
    height: inherit !important ;}
	.footer-box4 ul{    width: 186px;
    margin: 0 auto;}
}
@media (min-width:320px) and (max-width:479px)
{

}

@media (min-width:240px) and (max-width:319px)
{

}

.details-box img{
border:0px solid #ccc;
}

@media screen and (max-width:650px){
.certification-Box {
    width: calc(50% - 46px) !important;}
	.ingredients .border-bg ul li {
    width: calc(33% - 30px);}
}
@media screen and (max-width:530px){
	.ingredients .border-bg ul li {
    width: calc(50% - 30px);}
}
@media (max-width:480px) {
.mmp{
    padding-left: 0;
    padding-right: 0;
}
.map-footer li {
    padding: 4px !important;}
.product-Box {
    width: calc(100% - 8px) !important;}
.certification-Box {
    width: calc(100% - 46px) !important;} 
	.ingredients .border-bg ul li {
    width: calc(100% - 30px);}
	.ingredients .border-bg ul li > a > img{width:100%;
    height: auto;}
	}
	
	
	
